services:
    App\Service\StripeService:
        public: true
        arguments:
            $entityManager: '@doctrine.orm.entity_manager'
            $parameterBag: '@parameter_bag'
    
    App\Service\MemberService:
        public: true
        
    App\Service\EmailVerificationService:
        public: true
        arguments:
            $entityManager: '@doctrine.orm.entity_manager'
            $mailer: '@mailer'
            $urlGenerator: '@router'
            $passwordHasher: '@security.user_password_hasher'
            $twig: '@twig' 